questions
Question log, suggestions, answer exports, live answer
Endpoints
- POST
/v1/questions/{question_id}/feedbackRate an answer - GET
/v1/questions/export.csvExport the question log to CSV - GET
/v1/questions/{question_id}Get a saved question with its answer - GET
/v1/questions/{question_id}/followupsGet suggested follow-up questions - GET
/v1/questionsList the question log - GET
/v1/questions/{question_id}/exportExport an answer to a document - GET
/v1/questions/{question_id}/datasets/{dataset_id}/exportExport a dataset of an answer - GET
/v1/questions/{question_id}/answer-tables/{index}/exportExport a table from the answer text - POST
/v1/questions/{question_id}/refreshRefresh the datasets of an answer (live answer) - POST
/v1/questions/{question_id}/save-cardSave an answer as a card